@charset "UTF-8";
/* CSS Document */

body {
background-image:url(../images/dot_bg.png) repeat;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;

}


/* Header */

div#wrapper {
width: 1024px;
margin-left: auto;
margin-right: auto;
height:auto;

}

div#topnav {
	background:url('images/topnav.png') no-repeat;
    margin-top: -10px;
	position:relative;
	float:left;
    padding:20px 0px 0px 0px;
    width:1024px;
    height:60px;
}

div#topnav_topleft {
	float: left;
	margin-top:-10px;
	width: 400px;
	height: 20px;
	
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	
	padding: 0 0 0 25px;
	
}

div#topnav_topright {
	float: left;
	margin-top:-20px;
	width: 600px;
	height: 20px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #66cc33;
	padding: 0 25px 0 318px;
	text-align:right;
}

div#topnav_blog {
	float: right;
	margin-top:-20px;
	width: 100px;
	height: 20px;
	font:Arial, Helvetica, sans-serif;
	
	font-size:10px;
	font-weight:normal;
	color: #66cc33;
	padding: 0 25px 0 0;
	text-align:right;
}

div#topnav_menu {
	float: left;
	margin-top:9px;
	margin-left:285px;
	
	height: 0px;
	background-color:#444444;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #66cc33;
	padding: 0 0 0 0px;
	letter-spacing:0px;
}

.topnav_tagline {
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	color: #ffffff;
	padding: 0 0 0 95px;
	
}

.topnav A:link {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #ffffff;
	padding: 0 0 0 0px;
	letter-spacing:0px;
	text-align:center
	
}

.topnav A:visited {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #ffffff;
	padding: 0 0 0 0px;
	letter-spacing:0px;
	
}

.topnav A:active {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #66cc33;
	padding: 0 0 0 0px;
	letter-spacing:0px;
	
}

.topnav A:hover {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #66cc33;
	padding: 0 0 0 0px;
	letter-spacing:0px;
	
}

.subnav A:link {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #999999;
	padding: 0 0 0 0px;
	text-align:center
	
}

.subnav A:visited {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #999999;
	padding: 0 0 0 0px;
	
}

.subnav A:active {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #66cc33;
	padding: 0 0 0 0px;
	
}

.subnav A:hover {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #66cc33;
	padding: 0 0 0 0px;
	
}


.button:hover{
    background:url(images/green_mainbutton.png) no-repeat;

	text-align:center;
	font-size:14px;
	color:white;
	font-weight:bold;
}


div#hp_case {
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:15px;
    margin-right:0px;
    width:737px;
    height:26px;
    text-align:center;
	padding:3px 0 0 0;
}

div#hp_case2 {
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:15px;
    margin-right:0px;
    width:658px;
    height:25px;
}

div#hp_news {
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:14px;
    margin-right:0px;
    width:243px;
    height:26px;
    text-align:center;
	padding:3px 0 0 0;
}

div#hp_news2 {
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:14px;
    margin-right:0px;
    width:322px;
    height:25px;
}

div#hp_blog {
    background:url('images/homepage_blogbutton.png') no-repeat;
	margin-top: 15px;
	position:relative;
	float:left;
    width:737px;
    height:20px;
    font-size:12px;
    text-align:left;
    font-weight:normal;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#ffffff;
    text-decoration:none;
    overflow:hidden;
    padding:5px 0px 0px 20px;
}

#hp_blog a,
#hp_blog a:link,
#hp_blog a:active,
#hp_blog a:visited {
    color:white;
    text-decoration:none;
    font-weight:bold;
}

#hp_blog a:hover {
    text-decoration:underline;
}

div#hp_blog2 {
    background:url('images/homepage_blogbutton.png') no-repeat;
	margin-top: 15px;
	position:relative;
	float:left;
    width:658px;
    height:25px;
    font-size:12px;
    text-align:left;
    font-weight:normal;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#ffffff;
    text-decoration:none;
    overflow:hidden;
    padding:5px 0px 0px 20px;
}

div#hp_products {
	margin-top: 5px;
	position:relative;
	float:left;
    width:994px;
    height:auto;
}

div#hp_products2 {
	margin-top: 0px;
	position:relative;
	float:left;
    width:994px;
    height:auto;
}

.longhpbutton {
	background:url('images/gray_longhpbutton.gif') no-repeat;
	font-family: Arial, Helvetica, sans-serif;
    width:737px;
	height:26px;
    padding:3px 0 0 0;
	text-align:center;
	font-size:14px;
	color:white;
	font-weight:bold;
	text-decoration:none;
    overflow:hidden;

}


.longhpbutton:hover{
    background:url(images/blue_longhpbutton.gif) no-repeat;
    text-align:center;
	font-size:14px;
	color:white;
	font-weight:bold;
	overflow:hidden;
    padding:3px 0 0 0;
}

.longhpbuttonActive {
	background:url('images/blue_longhpbutton.gif') no-repeat;
	font-size:14px;
    text-align:center;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:white;
    text-decoration:none;
    overflow:hidden;
    padding:3px 0 0 0;
	
}

.longhpbuttonLink {
    font-size:14px;
    text-align:center;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:white;
    text-decoration:none;
    overflow:hidden;
    padding:3px 0 0 0;
}

.shorthpbutton {
	background:url('images/gray_shorthpbutton.gif') no-repeat;
	font-family: Arial, Helvetica, sans-serif;
    width:243px;
	height:26px;
    padding:3px 0 0 0;
	text-align:center;
	font-size:14px;
	color:white;
	font-weight:bold;
	text-decoration:none;
    overflow:hidden;

}


.shorthpbutton:hover{
    background:url(images/blue_shorthpbutton.gif) no-repeat;
    text-align:center;
	font-size:14px;
	color:white;
	font-weight:bold;
	overflow:hidden;
    padding:3px 0 0 0;
}

.shorthpbuttonActive {
	background:url('images/blue_shorthpbutton.gif') no-repeat;
	font-size:14px;
    text-align:center;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:white;
    text-decoration:none;
    overflow:hidden;
    padding:3px 0 0 0;
	
}

.shorthpbuttonLink {
    font-size:14px;
    text-align:center;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:white;
    text-decoration:none;
    overflow:hidden;
    padding:3px 0 0 0;
}
	
	

div#product, #case, #demo {
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:15px;
    margin-right:0px;
    width:322px;
    height:26px;
    text-align:center;
	padding:0px 0 0 0;
}

div#product2 {
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:14px;
    margin-right:0px;
    width:490px;
    height:26px;
    text-align:center;
	padding:0px 0 0 0;
}

div#product3 {
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:14px;
    margin-right:0px;
    width:994px;
    height:26px;
    text-align:center;
	padding:0px 0 0 0;
}


.button {
	background:url('images/gray_mainbutton.gif') no-repeat;
	font-family: Arial, Helvetica, sans-serif;
    width:322px;
	height:26px;
    padding:2px 0 0 0;
	text-align:center;
	font-size:14px;
	color:white;
	font-weight:bold;
	text-decoration:none;
    overflow:hidden;

}


.button:hover{
    background:url(images/green_mainbutton.gif) no-repeat;
    text-align:center;
	font-size:14px;
	color:white;
	font-weight:bold;
	overflow:hidden;
    padding:2px 0 0 0;
}

.buttonActive {
	background:url('images/green_mainbutton.gif') no-repeat;
	font-size:14px;
    text-align:center;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:white;
    text-decoration:none;
    overflow:hidden;
    padding:2px 0 0 0;
	
}

.buttonLink {
    font-size:14px;
    text-align:center;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:white;
    text-decoration:none;
    overflow:hidden;
    padding:2px 0 0 0;
}


div#mainhpcolumn {
    margin-top: 10px;
	float:left;
    margin-left:15px;
    margin-right:0px;
    width:994px;
	
}

div#hp_overall {
float: left;
width: 994px;

}

div#case_main {
	margin-top: 5px;
	position:relative;
	float:left;
    margin-left:0px;
    margin-right:0px;
	width: 735px;
	height: auto;
}

div#case_thumb {
	margin-top: 5px;
	position:absolute;
	float:right;
    margin-left:15px;
    margin-right:0px;
	width: 243px;
	height: auto;
}

div#case_main2 {
	margin-top: 5px;
	position:relative;
	float:left;
    margin-left:0px;
    margin-right:0px;
	width: 658px;
	height: 322px;
}

div#case_main2 img {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
}

div#case_thumb2 {
	margin-top: 5px;
	position:relative;
	float:right;
    margin-left:14px;
    margin-right:0px;
	width: 322px;
	height: auto;
}


div#maincolumn {
	background:url('images/main_column_top.png') no-repeat;
    margin-top: 10px;
	float:left;
    margin-left:15px;
    margin-right:0px;
    width:994px;
	
}

div#leftcontent {
	float: left;
	margin-top:15px;
	width: 307px;
	height: 110px;
	background-color:#D1D3D4;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color: #333333;
	padding: 0 0 0 0;
	text-align:left;
}

div#contentmargin {
	float: left;
	margin-top:15px;
	width: 15px;
	height: 110px;
	background-color:#D1D3D4;
}

div#rightcontent { 
	float: left;
	margin-top:15px;
	width: 642px;
	height: 110px;
	background-color:#D1D3D4;
	padding: 0 0 0 0;
}

div#leftcontent_wsa {
	float: left;
	margin-top:15px;
	width: 307px;
	height: 140px;
	background-color:#D1D3D4;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color: #333333;
	padding: 0 0 0 0;
	text-align:left;
}

div#contentmargin_wsa {
	float: left;
	margin-top:15px;
	width: 15px;
	height: 140px;
	background-color:#D1D3D4;
}

div#rightcontent_wsa { 
	float: left;
	margin-top:15px;
	width: 642px;
	height: 140px;
	background-color:#D1D3D4;
	padding: 0 0 0 0;
}

div#graphics_wsa {
	float:left;
	margin-top:0px;
	width: 944px;
	height: 175px;
	background-color:#D1D3D4;
	padding-left:50px;
	
}


.firstparagraph {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;

}


div#graphics {
	float:left;
	margin-top:0px;
	
	width: 337px;
	height: auto;
	background-color:#D1D3D4;
	
	text-align:center;
}


div#video { 
	float: left;
	margin-top:0px;
	margin-bottom:50px;
	width: 595px;
	height: auto;
	background-color:#D1D3D4;
	
}

div#videomargin {
    display:inline;
	float: right;
	margin-top:0px;
	margin-bottom:50px;
	width: 40px;
	height: 355px;
	background-color:#D1D3D4;
}

div#bottomcolumn {
    margin-top: 0px;
	float:left;
    width:994px;
    height:30px;
	background-color:#D1D3D4;
    }

div#tab {
    margin-top: 0px;
	position:relative;
	float:left;
    width:994px;
    height:23px;
	background-color:#D1D3D4;
    }


div#darkgray {
width: 994px;
margin-left: auto;
margin-right: auto;
}

div#features_overall {
float: left;
margin-top:0px;
width: 994px;
background-color:#58595B;

}

div#features_01, #features_02, #features_03 {
float: left;
margin-top:0px;
width: 29%;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 20px 20px 20px;
}	

.greentitle {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#66cc33;
}

.darkgreentitle {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#339933;
}	

div#solution_overall {
float: left;
margin-top:0px;
width: 994px;
background-color:#58595B;

}

div#solution_01, #solution_02, #solution_03 {
float: left;
margin-top:0px;
width: 29%;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 20px 20px 20px;
}	

div#pricing_overall {
float: left;
margin-top:0px;
width: 994px;
background-color:#58595B;

}

div#pricing_left {
float: left;
margin-top:0px;
width: 302px;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 0px 20px 20px;

}

div#blog_left {
float: left;
margin-top:0px;
width: 302px;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 0px 20px 20px;
text-align:center;
display:inline;
}


.whitetitle {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ffffff;
text-align:center;
}	


.greentitle_menu {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ffffff;
text-align:center;
}	

.greentitle_menu A:link {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#66cc33;
text-align:center;
text-decoration:none;
}	

.greentitle_menu A:visited {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#66cc33;
text-align:center;
text-decoration:none;
}	

.greentitle_menu A:active {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#66cc33;
text-align:center;
text-decoration:none;
}	

.greentitle_menu A:hover {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ffffff;
text-align:center;
text-decoration:none;
}	

div#pricing_right {
float: left;
text-align:left;
margin-top:0px;
width: 600px;
height:auto;
background-color:#58595B;
}

div#pricing_usa {
float: left;
margin-top:0px;
zwidth: 585px;
height:auto;
background-color:#58595B;

font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 20px 20px 20px;
}

.blogContent {
float: left;
margin-top:0px;
width:600px;
background-color:#58595B;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 20px 20px 20px;
}

div#pricing_europe {
float: left;
margin-top:0px;
zwidth: 585px;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding:10px 20px 20px 20px;
}

div#pricing_asia {
float: left;
margin-top:0px;
zwidth: 585px;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 20px 20px 20px;
}	

div#pricing_india {
float: left;
margin-top:0px;
zwidth: 585px;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 20px 20px 20px;
}

.body_link {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#66cc33;
text-align:center;
text-decoration:none;
}	

.body_link A:link {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#66cc33;
text-align:center;
text-decoration:none;
}	

.body_link A:visited {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#66cc33;
text-align:center;
text-decoration:none;
}	

.body_link A:active {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#66cc33;
text-align:center;
text-decoration:none;
}	

.body_link A:hover {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#ffffff;
text-align:center;
text-decoration:none;
}	

.darkbody_link {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#339933;
text-align:center;
text-decoration:none;
}	

.darkbody_link A:link {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#339933;
text-align:center;
text-decoration:none;
}	

.darkbody_link A:visited {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#339933;
text-align:center;
text-decoration:none;
}	

.darkbody_link A:active {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#339933;
text-align:center;
text-decoration:none;
}	

.darkbody_link A:hover {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ffffff;
text-align:center;
text-decoration:none;
}	

div#advantages_overall {
float: left;
margin-top:0px;
width: 994px;
height:550px;
background-color:#58595B;

}

div#advantages_01, #advantages_02, #advantages_03 {
float: left;
margin-top:0px;
width: 29%;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 20px 20px 20px;
}	

div#resources_overall {
float: left;
margin-top:0px;
width: 994px;
height:550px;
background-color:#58595B;

}

div#resources_01, #resources_02, #resources_03 {
float: left;
margin-top:0px;
width: 29%;
height:auto;
background-color:#58595B;
padding-top: 20px;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 10px 20px 20px 20px;
}	



div#bottomcolumnend {
	background:url('images/darkgray_column_bottom.png') no-repeat;
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:0px;
    margin-right:0px;
    width:994px;
	height:26px;
}

div#bottomnav {
	background:url('images/bottomnav.png') no-repeat;
    margin-top: 15px;
	position:relative;
	float:left;
    margin-left:0px;
    margin-right:0px;
    width:1024px;
    height:25px;
	font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#ffffff;
    padding: 10px 0px 0px 20px;
}

.bottomnav {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#ffffff;
font-weight: bold;
}


.bottomnav A:link {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ccc;
font-weight: bold;
text-decoration:none;
}

.bottomnav A:visited {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ccc;
font-weight: bold;
text-decoration:none;
}

.bottomnav A:active {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ffffff;

text-decoration:none;
}	


.bottomnav A:hover {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ffffff;

text-decoration:none;
}	

.bottomnav_address {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#CCC;
padding-left:80px;
}	

div#cases_overall {
float: left;
width: 994px;
margin-top:15px;
background-color:#D1D3D4;
padding-bottom:20px;
}

	
.case_01 {
float: right;
width: 322px;
height:auto;

background-color:#D1D3D4;
font-size:14px;
line-height:21px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#333333;
text-align:center;
}	

.case_02 {
float: left;
margin-bottom:20px;

width: 306px;
height:auto;
background-color:#D1D3D4;
font-size:11px;
line-height:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
padding: 0px 15px 0px 15px;
}	

.case_03 {
float: left;
margin-bottom:20px;

width: 306px;
height:auto;
background-color:#D1D3D4;
font-size:11px;
line-height:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
padding: 0px 15px 0px 0px;
}	

.case_04 {
float: right;
margin-bottom:20px;

width: 306px;
height:auto;
background-color:#D1D3D4;
font-size:11px;
line-height:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
padding: 0px 15px 0px 0px;
}	

.caseimage_01, .caseimage_02 {
float: left;
margin-top:0px;
margin-bottom:50px;
width: 322px;
height:auto;
background-color:#D1D3D4;
padding-right:14px;
}	

.caseimage_03 {
float: left;
margin-top:0px;
margin-bottom:50px;
width: 322px;
height:auto;
background-color:#D1D3D4;

}

.caseimage_04 {
float: left;
margin-top:0px;
margin-bottom:20px;
width: 658px;
height:365px;
background-color:#D1D3D4;
padding-right:14px;
}

.caseimage_05 {
float: right;
margin-top:0px;
margin-bottom:20px;
width: 322px;
height:auto;
background-color:#D1D3D4;

}


.caseimage_06 {
float: left;
margin-top:0px;
margin-bottom:20px;
margin-right:14px;
width: 238px;
height:auto;
background-color:#D1D3D4;
text-align:center;
}

.caseimage_07 {
float: right;
margin-top:0px;
margin-bottom:20px;
width: 238px;
height:auto;
background-color:#D1D3D4;
text-align:center;
}

div#tab_case {
    margin-top: 0px;
	position:relative;
	float:left;
    width:994px;
    height:166px;
	background-color:#D1D3D4;
    }	

div#calculator_left {
	float: left;
	margin-top:0px;
	width: 322px;
	
	background-color:#D1D3D4;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color: #333333;
	padding: 0 0 0 0;
	text-align:center;
}

div#calculator_margin {
	float: left;
	margin-top:15px;
	width: 15px;
	
	background-color:#D1D3D4;
}

div#calculator_right { 
	float: left;
	margin-top:0px;
	width: 657px;
	
	background-color:#D1D3D4;
}

div#instant_demo {
	float: left;
	margin-top:0px;
	width: 657px;
	height: 282px;
	background-color:#D1D3D4;
}

div#demo_thumbnails {
	position:relative;
	float: left;
	margin-top:0px;
	width: 657px;
	height: 92px;
	background-color:#D1D3D4;
	padding-bottom:20px;

}

div#demo_graphics {
	float:left;
	margin-top:0px;
	width: 287px;
	height: 392px;
	background-color:#D1D3D4;
	padding-left:50px;
	padding-top:0px;
}

div#demo_bottomcolumnend {
	background:url('images/main_column_bottom.gif') no-repeat;
    margin-top: 0px;
	float:left;
    margin-left:0px;
    margin-right:0px;
    width:994px;
	height:26px;
}


div#bg_player_holder {
	float: left;
	margin-top:0px;
	
	width: 657px;
	height: 283px;
	background-color:#D1D3D4;
}

div#bg_player_location {
	float: left;
	margin-top:0px;
	
	width: 657px;
	height: 283px;
	background-color:#D1D3D4;
}

div#about_overall {
float: left;
width: 994px;
margin-top:15px;
margin-left: auto;
margin-right: auto;
background-color:#D1D3D4;
}

div#about_left {
	float: left;
	
	width: 307px;
	height: auto;
	background-color:#D1D3D4;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color: #333333;
	padding: 0px 0px 0px 15px;
	text-align:left;
}

div#aboutgraphics_left {
	float: left;
	
	width: 307px;
	height: auto;
	background-color:#D1D3D4;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color: #333333;
	padding: 0px 0px 0px 0px;
	text-align:center;
}

div#about_margin {
	float: left;
	
	width: 15px;
	background-color:#D1D3D4;
}

div#about_right { 
	float: left;
	width: 642px;
	background-color:#D1D3D4;
	padding: 0px 15px 0px 15px;
}

div#advantages_left {
	float: left;
	
	width: 307px;
	height: auto;
	background-color:#D1D3D4;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color: #333333;
	padding: 0px 0px 0px 15px;
	text-align:center;
}

div#advantages_a { 
	float: left;
	width: 300px;
	background-color:#D1D3D4;
	padding: 0px 30px 0px 30px;
}

div#advantages_b { 
	float: right;
	width: 300px;
	background-color:#D1D3D4;
	padding: 0px 20px 0px 0px;
}

div#contact_left {
	float: left;
	width: 307px;
	height: auto;
	background-color:#D1D3D4;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color: #333333;
	padding: 0px 0px 0px 15px;
	text-align:center;
}
	
div#contact_right { 
	float: left;
	width: 500px;
	height:auto;
	background-color:#D1D3D4;
	padding: 0px 0px 0px 15px;
}	

.contactform {
	float: left;
	font-size:12px;
	line-height:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;

}		


.sitemaps {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#333333;
text-align:left;

}	

.sitemaps A:link {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#333333;
text-align:left;

}	

.sitemaps A:visited {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#333333;
text-align:center;

}	

.sitemaps A:active {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#333333;
text-align:left;

}	

.sitemaps A:hover {
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#66cc33;
text-align:left;

}		

div#demo_main {
	float: left;
	width: 46%;
	height: auto;
	background-color:#D1D3D4;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color: #333333;
	padding: 0px 0px 0px 15px;
	text-align:center;
}

div#demo_left {
float: left;
width: 292px;
height:auto;
padding: 0px 15px 0px 15px;
background-color:#D1D3D4;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#333333;
text-align:left;
}


div#products_left {
float: left;
width: 292px;
height:auto;
padding: 0px 15px 0px 15px;
background-color:#D1D3D4;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#333333;
text-align:left;
}

div#products_right {
float: left;
width: 635px;
height:auto;
margin-bottom:20px;
padding: 0px 15px 0px 15px;
background-color:#D1D3D4;
font-size:12px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#333333;
text-align:left;
}	


div#webcast_product, #webcast_case, #webcast_demo, #webcast_webcast {
    margin-top: 0px;
	position:relative;
	float:left;
    margin-left:15px;
    margin-right:0px;
    width:238px;
    height:25px;
    text-align:center;
	padding:0px 0 0 0;
}


/*LIGHTBOX BELOW */

#lightbox{ position: absolute; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}



#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100% ; }

#imageData{ padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold; }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em; }
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



